.advisorBar {
  background-color: $color-bg-coolGrey;
  line-height: 1;

  &__ul {
    display: flex;
    justify-content: flex-start;
    position: relative;

    @include breakpoint($medium) {
      justify-content: flex-end;
    }
  }
  &__link {
    @include rem(margin, 0 17px 0 0);
    @include breakpoint($medium) {
      @include rem(margin, 0 0 0 30px);
    }

    a {
      display: block;
      padding: 8px 0;
      @include font-size(14);
      position: relative;

      &:after {
        content: "";
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        height: 0;
        background-color: $color-limeGreen;
        transition: height 0.5s;
      }

      &:hover {
        &:after {
          height: 2px;
        }
      }
    }
  }
  &__link--bold {
    font-weight: 600;
    position: relative;
    padding-left: 11px;
    &:before {
      content: "";
      position: absolute;
      top: 8px;
      left: 0;
      width: 3px;
      height: 14px;
      background-color: $color-limeGreen;
    }
  }
  &__link--mobile-right {
    @include breakpoint($small) {
      position: absolute;
      right: 0;
      top: 0;
      margin-right: 0;
    }
  }
}
